Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 06:39:25 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Are You guys are kidding me?</div>
<div dir="auto"><br></div>
<div dir="auto">How many times I have to give this information??</div>
<div dir="auto"><br></div>
<div dir="auto">Please do your homework before your business..</div>
<div dir="auto"><br></div>
<div dir="auto">If you have further questions call me </div>
<div dir="auto"><br></div>
<div dir="auto">0541052660.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 19 Dec 2020 at 9:20 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1865625</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 1865625<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohd Iqbal : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi  Abdul Nasir,</div>
<div dir="ltr">
<br>Thank you for contacting us.</div>
<div dir="ltr">
<br>Accept our full apologies for the inconvenience caused.</div>
<div dir="ltr">
<br>Please note that your request has been submitted to the concerned authorities to receive the product, and I regret that a return number has been canceled for not receiving the response from you, and we have created a return request again and the link has been sent via your mail. Please fill in the details to create a return number to receive the products.</div>
<div dir="ltr">
<br>Thanks for your cooperation</div>
<div dir="ltr">
<br>Please feel free to contact us for further assistance.</div>
<div dir="ltr">
<br>Your friends,<br>customers service</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr">
<div><strong><font color="#000099">Thanks &amp; Regards</font>,</strong></div>
<div> </div>
<div><strong><font color="#ff0000"><u>Abdul Nasir <br></u></font><font color="#000099">Mobile : 00966-541-052-660.</font></strong></div>
</div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1865625